SDL::Opt::Rect(3)

NAME
SDL::Opt::Rect - a SDL perl extension

SYNOPSIS
  $rect = new SDL::Opt::Rect ( -height => 4, -width => 40 );

DESCRIPTION
"SDL::Opt::Rect" provides an optional lightweight implementation of SDL::Rect, and retains an identical interface.

AUTHOR
David J. Goehrig

SEE ALSO
perl SDL::Surface SDL::Rect